Bug 62269 - abiword line in plugger should refer to "AbiWord", not "abiword"
Summary: abiword line in plugger should refer to "AbiWord", not "abiword"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: plugger   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-28 23:54 UTC by Aleksey Nogin
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-30 11:34:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2002-03-28 23:54:52 UTC
The abiword line in pluggerrc currently refers to "abiword", however the abiword
package includes "/usr/bin/AbiWord", so plugger fails to pick it up...

Comment 1 Ngo Than 2002-03-29 09:27:02 UTC
It's fixed in 4.0-5. thanks

Comment 2 Aleksey Nogin 2002-03-30 11:33:57 UTC
You only half-fixed it: you capitalized "A", but not "W" ;-)

Comment 3 Ngo Than 2002-03-31 08:49:55 UTC
thanks, it's definitiv fixed in next release ;-)


Note You need to log in before you can comment on or make changes to this bug.